<%@ Page Language="C#" %>

<script runat="server">

    	protected void Page_Load(object sender, EventArgs e)
	{
		if (Request.QueryString["ie"] != null && Request.QueryString["q"] != null)
		{
			Label1.Text = Request.QueryString["ie"].ToString();
			Label2.Text = Request.QueryString["q"].ToString();
		}
		else
		{
			Response.Redirect("Default1.aspx");
		}	
	}

    
</script>
<html>
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
	<asp:Label ID="Label1" runat="server" Text="Label"></asp:Label>
	<asp:Label ID="Label2" runat="server" Text="Label"></asp:Label>   
    </div>
    </form>
</body>
</html>